unit unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, AHMSystemClass, AHMTFormManager;

type
  TForm1 = class(TForm)
    AHMFormManager1: TAHMFormManager;
    Button1: TButton;
    Button2: TButton;
    procedure Button1Click(Sender: TObject);
    procedure AHMFormManager1Buttons0Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
  AHMFormManager1.TopMost:=True;
end;

procedure TForm1.AHMFormManager1Buttons0Click(Sender: TObject);
begin
  showmessage('This is an example of caption buttons');
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
  close;
end;

end.
